package com.tryandroid.media.model;

public class TitleOperation extends BaseIdName {
	public static BaseIdNameList list = new BaseIdNameList();

	public static final TitleOperation NEW = new TitleOperation("New",
			"新しい作品の作成");
	public static final TitleOperation SELECT = new TitleOperation("Select",
			"既存作品を選択");
	public static final TitleOperation RENAME = new TitleOperation("Rename",
			"現在作品の名前変更");

	protected TitleOperation(String id, String name) {
		super(id, name);
		list.add(this);
	}

}
